/* Design */
input, textarea {outline: none} 
a {color: #000000; text-decoration: underline}
a:hover {color: #000000; text-decoration: none}
h1 {color: #242424; font: 300 35px 'HelveticaNeueCyr', Arial; padding: 0px; margin: 0px}
h2 {color: #242424; font: 300 24px 'HelveticaNeueCyr', Arial; padding: 0px; margin: 0px}

#simple-menu {display: none}
#td1 {padding: 0px 40px 0px 0px}
#video {width: 100%}

.wrap {width: 820px; margin: auto}
.center {text-align: center}
.hidden {opacity: 0}
.visible {opacity: 1}
.section {position: relative}
.lang {position: absolute; top: 16px; right: 20px; font: 300 14px 'HelveticaNeueCyr', Arial; background: #FFF; z-index: 9999999; padding: 10px 10px 6px 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3)}

.sh1 {position: absolute; height: 126px; width: 100%; z-index: 999999}
.sh2 {height: 63px; width: 100%; background: #ee7f1a}
.sh3 {height: 32px; background: #FFF; text-align: right}
.sh4 {position: absolute}
.sh5 {height: 126px; width: 100%}

.im1 {width: 150px; border: 4px solid #fff}
.im1:hover {width: 170px; border: 4px solid #fff; -webkit-box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1); -moz-box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1); box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1)}
 
.gk1 {width: 150px; height: 150px; border: 4px solid #fff}
.gk1:hover {width: 170px; height: 170px; border: 4px solid #fff; -webkit-box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1); -moz-box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1); box-shadow: 2px 22px 24px 0px rgba(239, 127, 26, 1)}

.mn {padding: 25px 0px 0px 130px}
.mn1 {font: 300 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; display: inline-block; margin: 0px 0px 0px 14px}
.mn2 {font: 500 15px 'HelveticaNeueCyr', Arial; padding: 10px}

.in1 {color: #363434; font: 300 14px 'HelveticaNeueCyr', Arial; width: 125px; vertical-align: middle; background: transparent; border: 0px; margin: 8px 0px 0px 0px}
.in2 {vertical-align: middle; margin: 8px 0px 0px 0px; width: 16px; height: 16px; background: url(./../images/search.png); cursor: pointer; border: 0px}

.tx1 {color: #242424; font: 300 35px 'HelveticaNeueCyr', Arial; text-align: center; margin: 30px 0px 40px 0px; text-transform: uppercase}
.tx2 {color: #242424; font: normal 14px 'HelveticaNeueCyr', Arial; line-height: 30px}
.tx2 img {max-width: 100%; height: auto}

.sp1 {margin: 0px 0px 40px 0px}
.sp2 {padding: 50px 0px 0px 0px}
.sp3 {margin: 70px 0px 0px 0px}
.sp4 {margin: 90px 0px 0px 0px}

.sl1 {padding: 177px 0px 70px 0px; text-align: center; font: 300 35px 'HelveticaNeueCyr', Arial; color: #fff; text-transform: uppercase}
.sl2 {width: 560px ; display: inline-block; font: normal 14px 'HelveticaNeueCyr', Arial; color: #fff; text-transform: uppercase; line-height: 50px; vertical-align: top}
.sl3 {width: calc(100% - 560px); display: inline-block; font: 300 25px 'HelveticaNeueCyr', Arial; color: #fff; text-transform: uppercase; text-align: center; line-height: 40px; vertical-align: top}

.ht {margin: 0px 0px 66px 0px}
.ht1 {margin: 0px 0px 16px 0px}
.ht2 {display: inline-block; width: 382px; vertical-align: top}
.ht3 {display: inline-block; width: 438px; vertical-align: top}

a.ln1 {color: #FFF; text-decoration: none}
a.ln1:hover {color: #FFF; text-decoration: underline}
a.ln2 {color: #393939; text-decoration: none}
a.ln2:hover {color: #393939; text-decoration: underline}
a.ln3 {color: #f3782d; text-decoration: none}
a.ln3:hover {color: #f3782d; text-decoration: underline}
a.ln4 {color: #f3782d; text-decoration: underline}
a.ln4:hover {color: #f3782d; text-decoration: none}

.av1 {display: inline-block; width: 367px; margin: 0px 14px 0px 0px; vertical-align: top}
.av2 {display: inline-block; width: 439px; vertical-align: top}
.av3 {margin: 0px 0px 14px 0px}
.av4 {display: inline-block; width: 401px; margin: 0px 10px 0px 0px; vertical-align: top}
.av5 {display: inline-block; width: 405px; vertical-align: top}

.ag {margin: 70px auto 60px auto}
.ag1 {display: inline-block; width: 260px; height: 260px; margin: 0px 0px 20px 0px}
.ag2 {margin-right: 20px}
.ag3 {position: absolute; display: none; width: 260px; height: 260px; background: url(./../images/fn1.png); font: 500 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; text-align: center; line-height: 22px} 
.ag4 {padding: 120px 0px 0px 0px}
.ag5 {padding: 110px 0px 0px 0px}

.sv1 {padding: 16px 0px 0px 0px}
.sv2 {padding: 34px 0px 0px 0px}
.sv3 {padding: 20px 0px 0px 0px}

.nz1 {background: #ebeded; padding: 78px 0px 78px 0px}
.nz2 {background: #5e5f5f; padding: 25px 0px 25px 0px; color: #FFF; font: 100 15px 'HelveticaNeueCyr', Arial}
.nz3 {display: inline-block; width: 50%}
.nz4 {display: inline-block; width: 50%; text-align: right}
.nz5 {width: 260px; display: inline-block; vertical-align: top}
.nz6 {width: 360px; display: inline-block; vertical-align: top}
.nz7 {width: calc(100% - 620px); display: inline-block; vertical-align: top}
.nz8 {color: #393939; font: 500 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; line-height: 28px}
.nz9 {color: #393939; font: 100 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; line-height: 28px; margin: 0px 0px 24px 0px}
.nz10 {color: #393939; font: 100 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; line-height: 28px}
.nz11 {color: #393939; font: 500 15px 'HelveticaNeueCyr', Arial; text-transform: uppercase; margin: 0px 0px 38px 0px}
.nz11:last-child {margin: 0px 0px 0px 0px}

.input1 {background: #f3782d; cursor: pointer; border: 0px; padding: 20px 20px 16px 20px; font: normal 14px 'HelveticaNeueCyr', Arial; color: #fff; text-transform: uppercase; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px}
.input2 {background: #e31e24; cursor: pointer; border: 0px; padding: 20px 40px 16px 40px; font: bold 16px 'HelveticaNeueCyr', Arial; color: #fff; text-transform: uppercase; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px}

.ck1 {width: 50%; height: 451px; display: inline-block; background: url(./../images/lager.jpg) top left no-repeat; background-size: cover; vertical-align: top}
.ck2 {width: 50%; height: 451px; display: inline-block; background:#e3e3e3; vertical-align: top}
.ck3 {font: 500 14px 'HelveticaNeueCyr', Arial; text-transform: uppercase; color: #000; margin: 60px 0px 0px 118px; line-height: 25px}
.ck4 {font: 500 25px 'HelveticaNeueCyr', Arial}
.ck5 {font: 500 14px 'HelveticaNeueCyr', Arial; text-transform: uppercase; color: #000; margin: 20px 0px 0px 118px; line-height: 25px; padding: 0px 40px 0px 0px}
.ck6 {font: 100 10px 'HelveticaNeueCyr', Arial; text-transform: uppercase; color: #000; margin: 30px 0px 0px 118px}
.ck7 {margin: 45px 0px 0px 118px}

.ap1 {width: 175px; height: 150px; display: inline-block; vertical-align: top; margin: 0px 0px 62px 45px}
.ap2 {background: #ee7f1a; height: 45px; text-align: center; font: 500 16px 'HelveticaNeueCyr', Arial; color: #FFF; text-transform: uppercase}
.ap3 {text-align: center; font: 500 35px 'HelveticaNeueCyr', Arial; color: #000}
.ap3 i {color: #FFF}
.ap4 {width: 340px; height: 157px; border: 1px solid #ee7f1a; display: inline-block; vertical-align: top; margin: 0px 0px 62px 16px}
.ap5 {width: 182px; height: 120px; background: #ee7f1a; display: inline-block; vertical-align: top; margin: 0px 0px 62px 16px}

.nw1 {color: #474747; font: 500 16px 'HelveticaNeueCyr', Arial; text-align: center; text-transform: uppercase}
.nw2 {color: #474747; font: 100 14px 'HelveticaNeueCyr', Arial; text-align: center; text-transform: uppercase; line-height: 20px}

.gg1 {text-align: center}
.gg2 {font: 300 16px 'HelveticaNeueCyr', Arial; line-height: 24px}
.gg3 {background: #137b38; height: 290px; margin: 0px 0px 40px 0px}
.gg4 {height: 220px}
.gg5 {height: 200px} 
.gg5:hover {height: 290px; background: url(./../images/gg1.png) top center repeat-y; background-size: contain}
.gg6 {padding: 40px 0px 40px 0px}
 
.tx2 table {color: #000; font: 300 14px 'HelveticaNeueCyr', Arial; line-height: 18px; border: 0px; border-top: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; border-collapse: collapse; width: 100%}
.tx2 table td {padding: 5px; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0}
.tx2 table td p {padding: 0px; margin: 0px}

.am1 {font: 300 18px 'HelveticaNeueCyr', Arial; margin: 0px 0px 20px 0px}
.am2 {position: absolute; z-index: 9999999; top: 200px; left: 50px}
.am3 {background: #FFF; padding: 20px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3)}
.am4 {font: 300 18px 'HelveticaNeueCyr', Arial; margin: 0px 0px 5px 0px}
.am5 {margin: 0px 0px 20px 0px}

.mu1 {background:#e3e3e3}
.mu2 {width: 50%; display: inline-block; vertical-align: middle}
.mu3 {width: 50%; display: inline-block; vertical-align: middle; font: 300 16px 'HelveticaNeueCyr', Arial}
.mu4 {padding: 0px 20px 0px 20px}

.notice {font: 500 18px 'HelveticaNeueCyr', Arial; margin: 0px 0px 20px 0px; text-align: center}
.fd_in1 {width: 250px; border: 1px solid #c0c0c0; color: #000; font: 300 16px 'HelveticaNeueCyr', Arial; padding: 10px}
.fd_btn1 {border: 0px; font: 500 18px 'HelveticaNeueCyr', Arial; color: #FFF; background: #ee7f1a; padding: 10px 20px 10px 20px; cursor: pointer}
.fd_btn2 {border: 0px; font: 500 14px 'HelveticaNeueCyr', Arial; color: #FFF; background: #ee7f1a; padding: 10px 20px 6px 20px; cursor: pointer; height: 37px}

.ts1 {position: absolute; text-align: center; width: 820px}

.bb1 {color: #000; font: 300 14px 'HelveticaNeueCyr', Arial; line-height: 18px; border: 0px; border-top: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0}
.bb2 {padding: 10px 10px 6px 10px; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0}
.bb3 {display: inline-block; vertical-align: middle; margin: 0px 40px 0px 0px}

/* Messages */
.result_success {font: normal 14px 'HelveticaNeueCyr', Arial; color: #000; margin: 20px 0px 20px 0px; text-align: center}
.result_error {font: normal 14px 'HelveticaNeueCyr', Arial; color: #f00; margin: 20px 0px 20px 0px; text-align: center}

/* Pages */
.pages_title {font: normal 14px 'MyriadProRegular'; color: #000}
.pages_current {font: normal 14px 'MyriadProRegular'; color: #FFF; background-color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link {font: normal 14px 'MyriadProRegular'; text-decoration: none; color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link:hover {font: normal 14px 'MyriadProRegular'; text-decoration: underline; color: #fff; background-color: #000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_arrows {font: normal 14px 'MyriadProRegular'; text-decoration: none; color: #000; padding-left: 2px; padding-right: 2px}
a.pages_arrows:hover {font: normal 12px Tahoma; text-decoration: underline; color: #252525; padding-left: 2px; padding-right: 2px}